RubyGems Navigation menu

omniauth-multi-provider-saml 0.1.0

An extension to omniauth-saml for handling multiple identity providers

Versions:

  1. 0.1.0 - October 21, 2015 (6.5 KB)

Runtime Dependencies (2):

Development Dependencies (3):

  • bundler ~> 1.10
  • rake ~> 10.0
  • rspec >= 0
  • Owners:

    Authors:

    • Joel Turkel

    SHA 256 checksum:

    1f61d29983f10be8308a1e0fe13f16db2c94824eda682c108e24fa960690a070

    Total downloads 28,849

    For this version 28,849

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: